Subject: Re: [Spridgets] On-the-road hospitality

From: Linda Grunthaner <[email-masked]>
Date: Sat, 3 Aug 2013 17:49:15 -0400

Great story Ron, most especially being I haven't been online in some time
now with busy summer stem classes. What a great way to catch up with
friends reading this.
I hope all my Spridget friends are happy and healthy,
Best always,
Linda

On Tue, Jul 30, 2013 at 2:43 PM, Ron Soave <[email-masked]> wrote:

> Indeed. Pardon the facebook Spridgets page re-post but:
>
> Yellow Gear Saves Day
> - a true miracle (long but neat story)! -
>
> So my buddy and Spridget racer
> John Deikis calls Friday afternoon saying he'll be passing close by at the
> tail end of his 3 week cross country trip on his trusty 22 year old BMW RT.
> Saturday comes, and we meet up at my workplace to look at cool planes and
> cars. We have a nice time there, and ride the back roads to my house, he on
> the BMW, me on my beloved 2012 Triumph Bonneville. We take a quick trip to
> Roscoe's Auto Museum, which also sports the largest collection of Kennedy
> memorabilia in the world. It's on to a few IPAs, grilled bacon wrapped
> filets
> and fresh garden picked veggies. From there, we take in most of a Rockford
> Aviators baseball game, then back to the house for some pumpkin vodka
> drinks
> and stories til 1 am. After breakfast this morning, I lead John out to the
> highway on the Triumph and bid John farewell. I'm wearing my Kevlar jacket
> in
> safety yellow. This later takes on great importance.
>
> 3 hours later, I'm out
> with the lads and I get a call from our neighbor. John is at my house,
> thinking his wallet and cell phone are at my house. I rush home, and, in
> fact,
> NO they are not. Freak out time. Now, John's phone does not even have
> texting
> ability, let alone "Find My iPhone". He only found my house by getting on
> and
> off 90 (and not paying the tolls because he had no wallet of iPass) and
> driving around Roscoe and finding someone else with a phone to look me up.
> We
> surmise the stuff was on one of the saddle bags and flew off. We retrace
> steps, John Soave helping on foot, me on the bike tracing the route back to
> I-90. On the way back from an unsuccessful ride out to the highway, I pass
> the
> boys and John has miraculously found his phone. I go back to drop off the
> bike
> and join the walk.
>
> There is a knock at my door, A lady has found John's
> wallet. She saw us on the road that morning and noticed my bright yellow
> jacket. She saw something fly off John's bike and her daughter retrieved it
> (the wallet), They looked up John on the internet and left a message at his
> home, 400 miles away. Amazingly, they were on the road again and noticed
> the
> Triumph with the yellow jacketed rider and followed me home since they
> knew I
> was with John. Absolute miracle.
>
> If you re-read it, the things that had to
> happen to make this work were astronomically unlikely. So, I've been told
> that
> safety gear on bikes does not make you any more visible. I think it's safe
> to
> say that isn't true. I'm sure John will tell this more colorfully (no pun
> intended), but this was a day to remember, and finally some good karma
> after
> having tracked down several lost wallet owners in the past.
>
> Off to buy a
> lottery ticket....
> Ron
>
>
> Ron Soave
> Roscoe, IL
>
>
> "It only goes one way."
> "Pay
> it forward."
>
>
> >________________________________
> > From: Peter Caldwell
> <[email-masked]>
> >To: JohnD <[email-masked]>; Ron Soave
> <[email-masked]>
> >Cc: Spridgets <[email-masked]>
> >Sent:
> Tuesday, July 30, 2013 11:11 AM
> >Subject: Re: [Spridgets] On-the-road
> hospitality
> >
> >
> >Watch? or look for......
> >   ppp
> >
> >At 10:50 AM 7/30/2013,
> JohnD wrote:
> >>If you visit an Italian, watch your wallet.
> >>
> >>
> >>On Mon, Jul
> 29, 2013 at 7:59 PM, Ron Soave <[email-masked]> wrote:
> >>
> >> > It was our
> pleasure. Is there anything you'd like to tell the class?
> >> >
> >> > Ron Soave
> >> > Roscoe, IL
> ------------------------
>
> [email-masked]
>
> Donate: http://www.team.net/donate.html
> Suggested annual donation: $12.75
>
> Archive: http://www.team.net/archive
> Forums: http://www.team.net/forums
> Unsubscribe/Manage:
> http://autox.team.net/mailman/options/spridgets/[email-masked]
------------------------

[email-masked]

Archive: http://www.team.net/archive